<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;58b43448-81d7-497f-b25e-2402569dd506&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfsKtd87xZ-fObQh_sEltHpzpTDXaJxPxGcZh6bCKq9NfZgF7JubFHaLr9gb49n-1zbfXsq23SiWzFStQUI10tCLbik1mv-pwpZTvpo0pSu2XArhhjPrvD98CXWsUlsc79BnD2Ow46TgUp80FApmEcouGljE0S0jKLkEmHn6--g&quot;,&quot;token_expiry_millis&quot;:1773264930973}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;58b43448-81d7-497f-b25e-2402569dd506&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;gloriatwinkle&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfsKtd87xZ-fObQh_sEltHpzpTDXaJxPxGcZh6bCKq9NfZgF7JubFHaLr9gb49n-1zbfXsq23SiWzFStQUI10tCLbik1mv-pwpZTvpo0pSu2XArhhjPrvD98CXWsUlsc79BnD2Ow46TgUp80FApmEcouGljE0S0jKLkEmHn6--g&quot;,&quot;tokenV3Expiry&quot;:1773264930973,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:16,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Gloria twinkle&quot;}]</string>
</map>
